body {
	/* background-color:#fff; */
	font-family: georgia, sans-serif;
	color:#333;
	margin:0;
	padding:0;
	background-image:url(../decor/bg-header.jpg);
	background-attachment: fixed;

}
html {
	overflow: scroll
}
#wrapper {
	width:1020px;
	/* background-color:#FFFFFF; */
	margin:0 auto;
	border-left:0px solid #ccc;
	border-right:0px solid #ccc;
}
#header {
	width:1020px;
	height:125px;
	padding:0px;
	margin:0 auto;
	margin-bottom:0px;
	border-bottom:2px solid #999;
	border-top:0px solid #ccc;
	background-color:transparent;
	border-left:0px solid #ccc;
	border-right:0px solid #ccc;
	
}
#header h2 {
	padding:0px;
}
#nav {
	width:1020px;
	height:48px;
	padding:0px;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	background-color:#82746a;
	text-align:right;
}
#nav a {
	display:inline;
	padding:10px;
	text-decoration:none;
	background-color:#f1f1f1;
}
#nav a:hover {
	background-color:#bababa;
	height:80px;
}
#content {
	width:1000px;
	float:left;
	padding:10px;
	min-height:500px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #333;
	background-color:#FFFFFF;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}
#ul {
	
	list-style-image: url(../decor/bullet.png);
	list-style-position: outside;
	
}

.listholder {
	margin:0 auto;
	width:700px;
}
.listdiv {
	width:250px;
	background-color:#fff;
	float:left;
}

#footer {
	clear:both;
	width:1020px;
	height:135px;
	border-top:1px solid #ccc;
	background-color:#82746a;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}
.logo {
	width:350px;
	float:left;
}
.telephone {
	width:300px;
	float:right;
}
.clear {
	clear:both;
}
.center {
	text-align:center;
}
.caps {
	text-transform:uppercase;
}
#footer p {
	padding:10px;
}
.footerholder {
	margin:0 auto;
	width:825px;
	}
.footdiv {
	width:200px;
	float:left;
}
.menubg {
	background-color:#003399;
	text-align:center;
	width:1020px;
	height:25px;
}
